@charset "utf-8";
/****************************************************************
 *																*		
 * 						      代码库							*
 *                        www.dmaku.com							*
 *       		  努力创建完善、持续更新插件以及模板			*
 * 																*
****************************************************************/
/*
Author：张浩华
Date：2011.11.25 0:12
Version：SimpleTree 1.0
*/
.st_tree a{text-decoration:none;}
/* 鼠标经过的超链接 */
.st_tree a:hover{color:#f33;text-decoration:underline;}
/* 菜单 */
.st_tree ul{padding:0 18px;margin:0;}
/* 菜单项 */
.st_tree ul li{
	font-size: 16px;
	color: #222;
	line-height: 18px;
	cursor: pointer;
	list-style: none;
	background-repeat: no-repeat;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 20px;
	background-color: #BAD2EA;
	background-image: url(../images/st_node.gif);
}
/* 子菜单 */
.st_tree ul li ul{}
/* 子菜单项 */
.st_tree ul li ul li{}
/* 子菜单的父节点 */
.st_tree .folder{list-style-image:url(../images/st_icon.png);background:url(../images/st_folder.gif);background-repeat:no-repeat;padding:0 0 0 20px;}
/* 展开的父节点 */
.st_tree .open{list-style-image:url(../images/st_icon_open.png);background:url(../images/st_folder_open.gif);background-repeat:no-repeat;padding:0 0 0 20px;}
